Quantize node
~~~~~~~~~~~~~

The **Quantize** node approximates the colors of the input image.

.. image:: images/node_filter_quantize.png
	:align: center

Inputs
++++++

The **Quantize** node accepts an RGBA input texture.

Outputs
+++++++

The **Quantize** node provides a single RGBA texture.

Parameters
++++++++++

The **Quantize** node accepts the *number of steps* as parameter.

Example images
++++++++++++++

.. image:: images/node_quantize_samples.png
	:align: center
